.x-twitter {
    fill: #fff;
    }
footer .socailIcons a svg:hover path {
    fill: #009ef0;
    }
    
/* ExitPopup */
/* ExitPopup */
#exitPopup{background: linear-gradient(109.86deg, #000000 1.67%, #282525 53.06%, #000000 98.47%);background-color: #111216;}
#exitPopup,#overlay{display:none;position:fixed;opacity:0;transition:opacity .5s ease-in-out}
#exitPopup{background-color: var(--bs-black); top:50%;left:50%;transform:translate(-50%,-50%);padding:0;box-shadow:0 0 10px rgba(0,0,0,.5);z-index:99999999;}
#overlay{background:rgba(0,0,0,.5);z-index:999}
.cta-close{position:absolute;right:20px;top:20px;transition:.3s ease-in-out;display:inline-block;}
.cta-close:hover{opacity:.85;cursor:pointer}
#exitPopup .exitinn {padding: 60px 50px; width: 820px;display:flex;align-items: center;}

@media(max-width:991px) { div#overlay, div#exitPopup { display:none !important; }}